<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Subscription Messages');
define('TEXT_HEADING_TITLE', 'Messages of %s');
define('TEXT_HEADING_PREVIEW','Preview Mail Template');
define('TEXT_HEADING_SUBSCRIPTION','Subscription');

define('TEXT_MESSAGE_TYPE','Message Type');
define('TEXT_MESSAGE_ADD','Message Action');
define('TEXT_MESSAGE_SEND','When to Send');

// text for entry form
define('TEXT_NEW_MESSAGE','Message Configuration');
define('TEXT_MESSAGE_SUBJECT','Email Subject:');
define('TEXT_MESSAGE_REPLY_TO','Email Reply-to:');
define('TEXT_MESSAGE_TEXT','Email Text:');
define('TEXT_MESSAGE_FORMAT','Email Format:');
define('TEXT_FORMAT_TEXT','Text Email');
define('TEXT_FORMAT_HTML','HTML Email');
define('TEXT_FORMAT_BOTH','Text and HTML Email');
define('TEXT_MERGE_FIELDS','Merge Fields');

//image popup display text
define('IMAGE_ADD_MESSAGE','Add Message');
define('IMAGE_MODIFY_MESSAGE','Modify Message');
define('IMAGE_DELETE_MESSAGE','Delete Message');
define('IMAGE_TEST_TEMPLATE','Test Template');
define('IMAGE_CREATE_TEMPLATE','Create Template');
define('IMAGE_MODIFY_OPTIONS','Modify Options');
define('IMAGE_TEST_MAIL','Test Mail');

define('TEXT_AFTER_RESERVE','After Reservation');
define('TEXT_DAY_AFTER_RESERVE','Day After Reservation');

//error messge text
define('ERR_EMPTY_SUBJECT','Subject field must not be empty');
define('ERR_EMPTY_REPLY_TO','Reply to field must not be empty');
define('ERR_EMPTY_EMAIL_TEXT','Email text must not be empty');
define('ERR_INVALID_EMAIL_TEXT','Email address is invalid');
define('ERR_INVALID_REPLY_TO','Reply to address is invalid');
define('ERR_EMPTY_EMAIL_ADDRESS','Test Email address must not be empty');
//text for options

define('TEXT_HEADING_OPTIONS','Options');
define('TEXT_OPTIONS_TITLE','These options are for all messages');
define('TEXT_OPTIONS_TIME','Local Time: ');
define('TEXT_TEST_EMAIL','Test Email address: ');

define('TEXT_TITLE_','%s');
define('TEXT_TITLE_P','Customer Details');
define('TEXT_TITLE_O','Order Details');
define('TEXT_TITLE_V','Invite Details');
define('TEXT_TITLE_S','Subscription Details');

define('TEXT_RENEWAL_EMAIL_SEND','Send Renewal Email: ');
define('TEXT_RENEWAL_EMAIL_DAYS','No of days before/after Subscription: ');
define('TEXT_RENEWAL_BEFORE','Before Subscription');
define('TEXT_RENEWAL_AFTER','After Subscription');
define('TEXT_DAYS','Days');

define('TEXT_SUB_AFR','On Subscription');
define('TEXT_SUB_DFR','Day after Subscription');

define('TEXT_SUBSCRIPTION_MAIL_FROM','<b>From</b> : %s (%s)');
define('TEXT_SUBSCRIPTION_MAIL_TO','<b>To</b> : %s (%s)');
define('TEXT_SUBSCRIPTION_MAIL_REPLY_TO','<b>Reply to</b> : %s');
define('TEXT_SUBSCRIPTION_MAIL_SUBJECT','<b>Subject</b> : %s');


define('TEXT_SELECT_SUBSCRIPTION','Select Subscription');
define('IMAGE_COPY_MESSAGES','Copy Message Templates');
define('IMAGE_SEND_ALL_SUBSCRIBE','Send All Subscription Customers');

define('TEXT_HEADING_EMPTY_SUBSCRIPTIONS','No Subscriptions found');
define('TEXT_DELETE_CONFIRM','Are you sure to delete the Template?');
define('TEXT_TEST_CONFIRM','Do you want to send test mail?');
define('TEST_EMAIL_SENT_TO','Test Mail successfully sent');
define('TEXT_MAIL_FROM','<b>From</b> : %s (%s)');
define('TEXT_MAIL_TO','<b>To</b> : %s (%s)');
define('TEXT_MAIL_REPLY_TO','<b>Reply to</b> : %s');
define('TEXT_MAIL_SUBJECT','<b>Subject</b> : %s');
?>